{
	"202000111_0": "The Girl Called Hibiki Tachibana ①",
	"202000111_1": "(After the school's welcome ceremony...)",
	"202000111_2": "(Filled with thought's of her life as a student at Lydian, Hibiki could barely hold in her excitement.)",
	"202000111_3": "\"Time to search the shcool grounds!\"",
	"202000111_4": "\"You're going to be back in time for class, right?\"",
	"202000111_5": "\"Of cooourse!\"",
	"202000111_6": "\"Well, now I've done it.\"",
	"202000111_7": "\"Done what?\"",
	"202000111_8": "\"Ugh. I forgot the textbook for my next class.\"",
	"202000111_9": "\"And on the first day too? That's not good.\"",
	"202000111_10": "\"You still have time before class. Maybe look along with whoever your sitting next to?\"",
	"202000111_11": "\"Thing is, I don't know anyone in my other classes.\"",
	"202000111_12": "\"Okay, then you can just borrow mine!\"",
	"202000111_13": "\"Er...Aren't you in the same class, Tachibana-san?\"",
	"202000111_14": "\"Don't worry! I got this.\"",
	"202000111_15": "\"You...do?\"",
	"202000111_16": "\"She doesn't. But don't worry. This is how she always is.\"",
	"202000111_17": "\"O...kay?\"",
	"202000111_18": "\"Seriously though, Hibiki.\"",
	"202000111_19": "\"I wonder if there's anyone else around that needs my help...\"",
	"202000111_20": "\"Now come on down here wittle kitty I'll give you some of my bento!\"",
	"202000111_21": "\"Don't worry, you're safe with me! I know you can do it, just jump down!\"",
	"202000111_22": "\"This is going nowhere. It's scared out of its mind!\"",
	"202000111_23": "\"Where who what is?\"",
	"202000111_24": "\"That little guy. Look. Over there.\"",
	"202000111_25": "\"That wittle kitty somehow found its way on top of that tree, and now it can't get down!\"",
	"202000111_26": "\"Well it sounds like it needs someone to get it down! That someone being me!\"",
	"202000111_27": "\"You're gonna climb that tree? Do you not see how tall it is?!\"",
	"202000111_28": "\"Uh oh, that's the bell! We better get to class!\"",
	"202000111_29": "\"WE GOTTA GO! GOOD LUCK WITH THE TREE AND STUFF! ...You think she can hear us?\"",
	"202000111_30": "\"DON'T TAKE TOO LONG OKAY?!\"",
	"202000111_31": "\"Here kitty, kitty, kitty! Hmm...nothing. Maybe I gotta get closer.\"",
	"202000111_32": "<size=40>\"UH OH.\"</size>",
	"202000111_33": "\"Oooouch. I guess I got a little ahead of myself and slipped.\"",
	"202000111_34": "\"Meowww.\"",
	"202000111_35": "\"Well, at least the cat is saved! Hm? What's that? You're hungry? You need to eat to get your energy back!\"",
	"202000111_36": "\"Me..ow?\"",
	"202000111_37": "\"I wonder if they have something for you to eat at the cafeteria?\"",
	"202000111_38": "\"Oh, there's the bell! I bet if I run I can still make it though! Er. That was the start bell wasn't it.\"",
	"202000111_39": "\"Did the first bell not ring or something? I must be cursed.\"",
	"202000111_40": "\"At any rate, you're coming with me, kitty.\"",
	"202000111_41": "\"Meeeeow!\""
}